@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

button {
    border: none;
    cursor: pointer;
    background-color: transparent;
    transition: 0.3s;
}

button:hover {
    opacity: 0.6;
}

a {
    text-decoration: none;
}

/**/

.body {
    font-family: "Raleway", sans-serif;
    background-color: #FFFFFF;
}

.wrapper {
    max-width: 1320px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}

.section {
    padding-top: 48px;
    padding-bottom: 48px;
}

.section .subtitle {
    font-weight: 600;
    font-size: 48px;
    line-height: 56px;
    color: #212121;
}

.section .subtitle span {
    text-decoration: underline;
}

/**/

.header {
    padding-top: 64px;
    padding-bottom: 64px;
}

.header .content,
.footer .content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1830px;
    padding: 0 20px;
    width: 100%;
    margin: 0 auto;
}

.footer .content {
    display: block;
}

.header .logo span {
    font-weight: 700;
    font-size: 64px;
    line-height: 75px;
    color: #212121;
    text-transform: uppercase;
}

.header .buttonWrapper .button {
    display: inline-block;
    font-weight: 500;
    font-size: 32px;
    line-height: 37px;
    color: #FFFFFF;
    background-color: #212121;
    padding: 24px 72px;
    border-radius: 100px;
}

.thankYouWrapper .button {
    background-color: rgb(186, 0, 0) !important;
    color: rgb(255, 255, 255) !important;
}

/**/

.section1 {
    padding-bottom: 48px;
}

.section1 .content {
    width: 100%;
    height: 589px;
    background-image: url('../img/image1.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 16px;
    position: relative;
    overflow: hidden;
}

.section1 .content.france {
    background-image: url('../img/france.jpeg');
}

.section1 .content.germany {
    background-image: url('../img/germany.jpeg');
}

.section1 .inner {
    position: relative;
    padding: 64px 32px;
    height: 100%;
    z-index: 2;
}

.section1 h1 {
    font-weight: 600;
    font-size: 64px;
    line-height: 75px;
    color: #FFFFFF;
}

.section1 p {
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
    margin-top: 24px;
}

.section1 .buttonWrapper {
    margin-top: 40px;
}

.section1 .buttonWrapper .button {
    display: inline-block;
    font-weight: 500;
    font-size: 32px;
    line-height: 37px;
    color: #212121;
    background-color: #FFFFFF;
    padding: 24px 72px;
    border-radius: 100px;
}

.section1 .content .filter {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(17, 20, 31, 0.69) 41.97%, rgba(0, 0, 0, 0) 65.88%, rgba(17, 20, 31, 0.69) 102.13%);
    z-index: 1;
}

.section1 .inner .label {
    font-weight: 600;
    font-size: 120px;
    line-height: 140px;
    color: #FFFFFF73;
    text-transform: uppercase;
    position: absolute;
    bottom: -28px;
    right: 0;
}

/**/

.section2 .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    margin-top: 48px;
}

.section2 .grid .item {
    padding-left: 16px;
    border-left: 1px solid #D1D1D1;
}

.section2 .grid .item .top {
    display: flex;
    align-items: center;
    grid-column-gap: 16px;
}

.section2 .grid .item .icon img {
    width: 40px;
}

.section2 .grid .item h4 {
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    color: #212121;
}

.section2 .grid .item p {
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
    color: #727272;
    margin-top: 16px;
}

/**/

.section3 .carousel,
.section7 .carousel {
    max-width: 1320px;
    width: 100%;
    margin: 48px auto 0;
    padding: 0 20px;
}

.section3 .carousel .item {
    display: flex;
    align-items: flex-end;
    width: 100%;
    height: 521px;
    position: relative;
    padding: 24px;
    border-radius: 16px;
    overflow: hidden;
}

.section3 .carousel .item.item1 {
    background-image: url('../img/image2.jpeg');
    background-position: bottom;
    background-size: cover;
}

.section3 .carousel .item.item2 {
    background-image: url('../img/image3.jpeg');
    background-position: bottom;
    background-size: cover;
}

.section3 .carousel .item.item3 {
    background-image: url('../img/image4.jpeg');
    background-position: bottom;
    background-size: cover;
}

.section3 .carousel .item .inner {
    position: relative;
    z-index: 2;
}

.section3 .carousel .item h4 {
    font-weight: 600;
    font-size: 32px;
    line-height: 38px;
    color: #FFFFFF;
}

.section3 .carousel .item .tags {
    display: flex;
    flex-wrap: wrap;
    grid-row-gap: 8px;
    grid-column-gap: 15px;
    margin-top: 8px;
}

.section3 .carousel .item .tags .tag {
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #212121;
    padding: 4px 8px;
    border-radius: 100px;
    background-color: #FFFFFF;
}

.section3 .carousel .item .filter {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(17, 20, 31, 0.69) 78.65%);
    z-index: 1;
}

.section3 .buttonWrapper {
    display: flex;
    justify-content: center;
    margin-top: 48px;
}

.section3 .buttonWrapper .button {
    display: inline-block;
    font-weight: 500;
    font-size: 32px;
    line-height: 37px;
    color: #212121;
    padding: 24px 72px;
    border-radius: 100px;
    border: 1px solid #000000;
}

/**/

.section4 .wrapper {
    padding: 0;
}

.section4 .content {
    padding: 70px 20px;
    position: relative;
    background-image: url('../img/image5.jpeg');
    background-size: cover;
    background-position: center;
}

.section4 .content .inner {
    position: relative;
    z-index: 2;
}

.section4 .content .subtitle {
    font-weight: 700;
    font-size: 56px;
    line-height: 65px;
    color: #FFFFFF;
    text-align: center;
}

.section4 .buttonWrapper {
    display: flex;
    justify-content: center;
    margin-top: 32px;
}

.section4 .buttonWrapper .button {
    display: inline-block;
    font-weight: 500;
    font-size: 32px;
    line-height: 37px;
    color: #212121;
    padding: 24px 72px;
    border-radius: 100px;
    background-color: #FFFFFF;
}

.section4 .filter {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #21212175;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    z-index: 1;
}

/**/

.section5 .grid {
    margin-top: 48px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 24px;
    grid-row-gap: 24px;
}

.section5 .grid .item {
    padding: 32px;
    border: 1px solid #E1E1E1;
    border-radius: 16px;
}

.section5 .grid .item .top {
    display: flex;
    align-items: center;
    grid-column-gap: 16px;
}

.section5 .grid .item .image img {
    width: 52px;
}

.section5 .grid .item h4 {
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 28px;
    color: #212121;
}

.section5 .grid .item p {
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #727272;
    margin-top: 16px;
}

.section5 .buttonWrapper {
    display: none;
    justify-content: center;
}

.section5 .buttonWrapper .button {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-column-gap: 8px;
    padding: 12px 24px;
    background-color: #FFFFFF;
    border: 1px solid #000000;
    border-radius: 100px;
}

.section5 .buttonWrapper .button span {
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #212121;
}

.section5 .buttonWrapper .button img {
    width: 9px;
    min-width: 9px;
    height: 12px;
    transition: 0.3s;
}

/**/

.section6 .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    margin-top: 48px;
}

.section6 .grid .item {
    padding: 32px 24px;
    border-radius: 8px;
    border: 1px solid #E1E1E1;
}

.section6 .grid .item .icon {
    display: flex;
    justify-content: center;
}

.section6 .grid .item .icon img {
    width: 80px;
}

.section6 .grid .item p {
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
    color: #727272;
    text-align: center;
    margin-top: 16px;
}

/**/

.section7 .carousel {
    margin-top: 48px;
}

.section7 .item .image {
    display: flex;
    justify-content: center;
}

.section7 .item .image img {
    height: 75px;
    width: auto;
}

.section7 .item p {
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    color: #727272;
    text-align: center;
    margin-top: 8px;
}

/**/

.section8 .text {
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    color: #212121;
    margin-top: 16px;
}

.section8 .form {
    margin-top: 48px;
}

.section8 .content {
    display: flex;
    justify-content: space-between;
    grid-column-gap: 32px;
}

.section8 .content .lside {
    max-width: 796px;
    width: 100%;
}

.section8 .content .lside .input {
    display: flex;
    align-items: center;
    grid-column-gap: 10px;
    border: 1px solid #E1E1E1;
    border-radius: 8px;
    padding: 22px 16px;
    cursor: pointer;
    margin-bottom: 16px;
}

.section8 .content .lside .input.textarea {
    align-items: flex-start;
}

.section8 .content .lside .input textarea {
    height: 146px;
    resize: none;
}

.section8 .content .lside .input img {
    width: 24px;
    min-width: 24px;
}

.section8 .content .lside .input input,
.section8 .content .lside .input textarea {
    font-family: "Raleway", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
    color: #727272;
    background-color: transparent;
    border: none;
    width: 100%;
    outline: none;
}

.section8 .content .lside .input .star {
    font-weight: 400;
    font-size: 40px;
    line-height: 40px;
    color: #FF8888;
}

.section8 .content .rside {
    max-width: 452px;
    width: 100%;
}

.section8 .content .rside .row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    grid-column-gap: 32px;
}

.section8 .content .rside .row .label {
    display: flex;
    align-items: center;
    grid-column-gap: 8px;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #212121;
}

.section8 .content .rside .row .label img {
    height: 24px;
    width: 24px;
    min-width: 24px;
}

.section8 .content .rside .row .duration {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-column-gap: 12px;
    border: 1px solid #E1E1E1;
    border-radius: 8px;
    padding: 13px;
}

.section8 .content .rside .row .duration button {
    font-weight: 400;
    font-size: 32px;
    line-height: 37px;
    color: #727272;
    text-align: center;
    padding: 0px 12px;
}

.section8 .content .rside .row .duration span {
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    color: #212121;
    text-align: center;
}

.section8 .inportant {
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
    color: #727272;
}

.section8 .inportant span {
    font-size: 16px;
    line-height: 23px;
    color: #FF8888;
}

.section8 .content .rside .column .label {
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #727272;
    margin-top: 32px;
    margin-bottom: 26px;
}

.section8 .content .rside .column .element {
    border: 1px solid #E1E1E1;
    border-radius: 16px;
    padding: 24px;
}

.section8 .content .rside .column .element.children {
    margin-top: 24px;
}

.section8 .content .rside .column .element .top {
    display: flex;
    align-items: center;
    grid-column-gap: 8px;
}

.section8 .content .rside .column .element .top img {
    width: 48px;
    height: 48px;
    min-width: 48px;
}

.section8 .content .rside .column .element .top span {
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #212121;
}

.section8 .content .rside .column .element .bottom {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #E1E1E1;
    border-radius: 8px;
    padding: 9px;
    margin-top: 8px;
}

.section8 .content .rside .column .element .bottom span {
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    color: #212121;
}

.section8 .content .rside .column .element .bottom button {
    font-weight: 400;
    font-size: 32px;
    line-height: 37px;
    color: #727272;
    max-width: 108px;
    width: 100%;
}

.section8 .buttonWrapper {
    display: flex;
    justify-content: center;
    margin-top: 48px;
}

.section8 .buttonWrapper .button {
    font-weight: 500;
    font-size: 32px;
    line-height: 38px;
    color: #FFFFFF;
    background-color: #212121;
    border-radius: 100px;
    padding: 24px;
    width: 100%;
    max-width: 500px;
}

/**/

.section9 .grid {
    display: grid;
    grid-template-columns: 2fr 1fr 1fr 1fr;
    grid-column-gap: 24px;
    margin-top: 24px;
}

.section9 .grid .element {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-column-gap: 16px;
    background-color: #EDEDED;
    border-radius: 8px;
    padding: 16px;
}

.section9 .grid .element img {
    height: 40px;
    width: 40px;
    min-width: 40px;
}

.section9 .grid .element:nth-child(1) {
    padding: 24px;
    background-color: #FFFFFF;
    border: 1px solid #E1E1E1;
    justify-content: flex-start;
}

.section9 .grid .element:nth-child(1) img {
    height: 50px;
    width: 50px;
    min-width: 50px;
}

.section9 .grid .element span {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 32px;
    line-height: 37px;
    color: #212121;
}

/**/

.section10 .accordionContainer {
    display: flex;
    flex-direction: column;
    grid-row-gap: 32px;
    margin-top: 48px;
}

.section10 .accordionHeader {
    display: flex;
    justify-content: space-between;
    align-items: center;
    grid-column-gap: 24px;
    padding-bottom: 32px;
}

.section10 .accordionItem {
    border-bottom: 1px solid #E1E1E1;
    cursor: pointer;
}

.section10 .accordionHeader h4 {
    font-weight: 500;
    font-size: 32px;
    line-height: 38px;
    color: #212121;
}

.section10 .accordionHeader button {
    font-weight: 500;
    font-size: 32px;
    line-height: 38px;
    color: #212121;
    padding: 5px 10px;
    text-align: center;
}

.section10 .accordionContent {
    display: none;
    padding-bottom: 32px;
}

.section10 .accordionContent ul {
    margin-left: 20px;
    margin-top: 5px;
}

.section10 .accordionContent p,
.section10 .accordionContent li {
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #212121;
}

/**/

.footer {
    padding-top: 48px;
    padding-bottom: 48px;
    background-color: #212121;
}

.footer .row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer .logo span {
    font-weight: 700;
    font-size: 48px;
    line-height: 56px;
    color: #FFFFFF;
    text-transform: uppercase;
}

.footer .social {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    grid-column-gap: 32px;
}

.footer .social img {
    height: 56px;
    width: 56px;
    min-width: 56px;
}

.footer .row:nth-child(2) {
    padding-top: 40px;
}

.footer .row:nth-child(2) p {
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    color: #797575;
}

.footer .doc {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    grid-column-gap: 16px;
}

.footer .doc a {
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    color: #797575;
    text-decoration: underline;
}

.iti {
    width: 100%;
}

/**/

.loaderWrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1001;
    background-color: #FFFFFF;
}

.firebird-loader {
    width: 200px;
}

.loader {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    border: 3px solid;
    border-color: #212121 #212121 transparent transparent;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}
.loader::after,
.loader::before {
    content: '';  
    box-sizing: border-box;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border: 3px solid;
    border-color: transparent transparent #FF3D00 #FF3D00;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    box-sizing: border-box;
    animation: rotationBack 0.5s linear infinite;
    transform-origin: center center;
}
.loader::before {
    width: 32px;
    height: 32px;
    border-color: #212121 #212121 transparent transparent;
    animation: rotation 1.5s linear infinite;
}
    
@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
} 

@keyframes rotationBack {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(-360deg);
    }
}

@media screen and (max-width: 1440px) {
    .header {
        padding-top: 32px;
        padding-bottom: 32px;
    }

    .header .logo span {
        font-size: 40px;
        line-height: 47px;
    }

    .header .buttonWrapper .button {
        font-size: 24px;
        line-height: 28px;
        padding: 20px 64px;
    }

    /**/

    .section1 .content {
        height: 550px;
    }

    .section1 h1 {
        font-size: 58px;
        line-height: 71px;
    }
}

@media screen and (max-width: 1024px) {
    .section3 .carousel .item {
        height: 420px;
    }

    .section3 .carousel,
    .section7 .carousel {
        padding: 0;
    }

    /**/

    .section4 .content .subtitle {
        font-size: 48px;
        line-height: 56px;
    }

    /**/

    .section5 .grid {
        grid-template-columns: 1fr 1fr;
    }

    /**/

    .section6 .grid {
        grid-template-columns: 1fr 1fr 1fr;
    }

    /**/

    .section8 .content {
        flex-direction: column;
        grid-row-gap: 32px;
    }

    .section8 .content .lside,
    .section8 .content .rside {
        max-width: none;
    }

    .section8 .elements {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 24px;
    }

    .section8 .content .rside .column .element.children {
        margin-top: 0;
    }

    .section8 .content .rside .row {
        justify-content: flex-start;
        grid-column-gap: 32px;
    }

    /**/

    .section9 .grid {
        grid-template-columns: 1fr 1fr 1fr;
        grid-row-gap: 24px;
    }

    .section9 .grid .element:nth-child(1) {
        grid-column: span 3;
    }
}

@media screen and (max-width: 768px) {
    .section {
        padding-top: 32px;
        padding-bottom: 32px;
    }

    .section .subtitle {
        font-weight: 600;
        font-size: 32px;
        line-height: 38px;
    }

    /**/

    .section1 {
        padding-bottom: 32px;
    }

    .section1 .content {
        height: 461px;
    }

    .section1 .inner {
        padding: 32px;
    }

    .section1 h1 {
        font-size: 48px;
        line-height: 56px;
    }

    .section1 p {
        font-size: 20px;
        line-height: 23px;
        margin-top: 16px;
    }

    .section1 .buttonWrapper .button {
        padding: 20px 64px;
        font-size: 24px;
        line-height: 28px;
    }

    .section1 .inner .label {
        font-size: 80px;
        line-height: 93px;
        bottom: -20px;
    }

    /**/

    .section2 .grid {
        grid-template-columns: 1fr;
        margin-top: 40px;
    }

    /**/

    .section3 .carousel .item {
        height: 356px;
    }

    .section3 .buttonWrapper {
        margin-top: 40px;
    }

    .section3 .buttonWrapper .button,
    .section4 .buttonWrapper .button {
        font-size: 24px;
        line-height: 28px;
        padding: 20px 64px;
    }

    /**/

    .section4 .content {
        padding: 93px 20px;
    }

    /**/

    .section5 .grid {
        margin-top: 32px;
    }

    /**/

    .section6 .grid {
        grid-template-columns: 1fr 1fr;
        margin-top: 32px;
    }

    /**/

    .section8 .buttonWrapper .button {
        font-size: 24px;
        line-height: 28px;
        padding: 20px;
    }

    .section8 .form {
        margin-top: 32px;
    }

    /**/

    .section10 .accordionContainer {
        grid-row-gap: 24px;
    }

    .section10 .accordionHeader h4 {
        font-size: 24px;
        line-height: 28px;
    }

    .section10 .accordionContent {
        padding-bottom: 24px;
    }

    .section10 .accordionContent p,
    .section10 .accordionContent li {
        font-size: 20px;
        line-height: 24px;
    }

    /**/

    .footer .logo span {
        font-size: 40px;
        line-height: 46px;
    }

    .footer .social {
        grid-column-gap: 24px;
    }

    .footer .social img {
        height: 45px;
        width: 45px;
        min-width: 45px;
    }
}

@media screen and (max-width: 745px) {
    .section5 .grid {
        grid-template-columns: 1fr;
    }

    .section5 .grid {
        position: relative;
    }

    .section5 .buttonWrapper {
        display: flex;
        margin-top: 24px;
    }

    .section5 .filter {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(180deg, rgba(255, 255, 255, 0) 63%, #FFFFFF 100%);
    }

    .section5 .grid .item {
        display: none;
    }

    .section5 .grid .item:nth-child(1),
    .section5 .grid .item:nth-child(2) {
        display: block;
    }

    .section8 .content .lside .input textarea  {
        height: 112px;
    }
}

@media screen and (max-width: 625px) {
    .section1 h1 {
        font-size: 32px;
        line-height: 38px;
    }

    .section4 .content .subtitle {
        font-size: 24px;
        line-height: 28px;
    }

    /**/

    .section6 .grid .item .icon img {
        width: 48px;
    }

    .section6 .grid .item p {
        font-size: 14px;
        line-height: 18px;      
    }

    /**/

    .footer .row:nth-child(2) {
        flex-direction: column;
    }

    .footer .row:nth-child(2) p,
    .footer .doc a {
        font-size: 14px;
        line-height: 22px;
        text-align: center;
    }
}

@media screen and (max-width: 525px) {
    .section {
        padding-top: 24px;
        padding-bottom: 24px;
    }

    .section .subtitle {
        font-size: 20px;
        line-height: 23px;
    }

    /**/

    .header .logo span {
        font-size: 24px;
        line-height: 28px;
    }

    .header .buttonWrapper .button {
        font-size: 18px;
        line-height: 21px;
        padding: 16px 24px;
    }

    /**/

    .section1 {
        padding-bottom: 24px;
    }

    .section1 p {
        font-size: 14px;
        line-height: 16px;
        margin-top: 8px;
    }

    .section1 .buttonWrapper {
        margin-top: 24px;
    }

    .section1 .buttonWrapper .button {
        padding: 12px 24px;
    }

    .section1 .buttonWrapper .button {
        font-size: 18px; 
        line-height: 24px;
    }

    .section1 .content {
        height: 394px;
    }

    .section1 .inner {
        padding: 32px 16px;
    }

    .section1 .inner .label {
        font-size: 64px;
        line-height: 75px;
        bottom: -15px;
    }

    /**/

    .section2 .grid .item .icon img {
        width: 24px;
    }

    .section2 .grid .item h4 {
        font-size: 18px;
        line-height: 24px;
    }

    .section2 .grid .item p {
        font-size: 14px;
        line-height: 18px;
    }

    /**/

    .section3 .buttonWrapper {
        margin-top: 24px;
    }

    .section3 .buttonWrapper .button,
    .section4 .buttonWrapper .button {
        font-size: 18px;
        line-height: 21px;
        padding: 12px 24px;
    }

    /**/

    .section4 .content {
        padding: 37px 10px;
    }

    .section4 .buttonWrapper {
        margin-top: 16px;
    }

    /**/

    .section5 .grid .item {
        padding: 16px;
    }

    .section5 .grid .item .image img {
        width: 44px;
    }

    .section5 .grid .item h4 {
        font-size: 20px;
        line-height: 24px;
    }

    .section5 .grid .item p {
        font-size: 14px;
        line-height: 18px;
        margin-top: 12px;
    }

    /**/

    .section6 .grid {
        grid-column-gap: 8px;
        grid-row-gap: 8px;
        margin-top: 24px;
    }

    .section6 .grid .item {
        padding: 16px;
    }

    .section6 .grid .item .image img {
        height: 120px;
        width: auto;
    }

    .section6 .grid .item p {
        font-weight: 400;
        font-size: 14px;
        line-height: 18px;
        color: #727272;
        text-align: center;
        margin-top: 8px;
    }

    /**/

    .section7 .item .image img {
        height: 65px;
    }

    .section7 .item p {
        font-size: 14px;
        line-height: 18px;
    }

    /**/

    .section8 .form {
        margin-top: 24px;
    }

    .section8 .text {
        font-size: 14px;
        line-height: 16px;
        margin-top: 8px;
    }

    .section8 .content .lside .input img {
        height: 16px;
        width: 16px;
        min-width: 16px;
    }

    .section8 .content .lside .input {
        padding: 16px 12px;
    }

    .section8 .content .lside .input input,
    .section8 .content .lside .input textarea {
        font-size: 16px;
        line-height: 18px;
    }

    .section8 .content .lside .input textarea  {
        height: 67px;
    }

    .section8 .content .lside .input .star {
        font-size: 30px;
        line-height: 18px;
    }

    .section8 .inportant,
    .section8 .content .rside .row .label {
        font-size: 14px;
        line-height: 16px;
    }

    .section8 .content .rside .row .label {
        width: 100%;
        max-width: 140px;
    }

    .section8 .content .rside .row .label img {
        height: 16px;
        width: 16px;
        min-width: 16px;
    }

    .section8 .content .rside .row .duration {
        padding: 8px;
        width: 100%;
    }

    .section8 .content .rside .column .element {
        padding: 16px;
    }

    .section8 .content .rside .column .element .top img {
        width: 24px;
        height: 24px;
        min-width: 24px;
    }

    .section8 .content .rside .column .element .top span {
        font-size: 14px;
        line-height: 16px;
    }

    .section8 .content .rside .row .duration span,
    .section8 .content .rside .column .element .bottom span,
    .section8 .content .rside .column .element .bottom button,
    .section8 .content .rside .row .duration button {
        font-size: 16px;
        line-height: 18px;
    }

    .section8 .buttonWrapper .button {
        font-size: 18px;
        line-height: 21px;
    }

    .section8 .content .rside .column .label {
        margin-top: 24px;
        margin-bottom: 8px;
    }

    .section8 .elements {
        grid-column-gap: 16px;
    }

    .section8 .buttonWrapper {
        margin-top: 24px;
    }

    .section8 .content .rside .row {
        grid-column-gap: 16px;
    }

    /**/

    .section9 .grid {
        grid-column-gap: 16px;
    }

    .section9 .grid .element:nth-child(1) {
        padding: 12px;
    }

    .section9 .grid .element img {
        height: 32px;
        width: 32px;
        min-width: 32px;
    }

    .section9 .grid .element:nth-child(1) img {
        height: 34px;
        width: 34px;
        min-width: 34px;
    }

    .section9 .grid .element span {
        font-size: 20px;
        line-height: 23px;
    }

    /**/

    .section10 .accordionHeader h4 {
        font-size: 18px;
        line-height: 21px;
    }

    .section10 .accordionContent p,
    .section10 .accordionContent li {
        font-size: 16px;
        line-height: 18px;
    } 

    .section10 .accordionHeader {
        padding-bottom: 24px;
    }

    .section10 .accordionHeader button {
        line-height: 18px;
    }

    /**/

    .footer {
        padding-top: 32px;
        padding-bottom: 32px;
    }

    .footer .logo span {
        font-size: 32px;
        line-height: 37px;
    }

    .footer .row:nth-child(1) {
        flex-direction: column;
        grid-row-gap: 16px;
    }

    .footer .row:nth-child(2) {
        padding-top: 32px;
    }
}

@media screen and (max-width: 425px) {
    .section3 .carousel,
    .section7 .carousel {
        margin-top: 24px;
    }

    .section3 .carousel .item {
        padding: 12px;
        height: 293px;
    }

    .section3 .carousel .item h4 {
        font-size: 24px;
        line-height: 28px;
    }

    .section3 .carousel .item .tags {
        grid-column-gap: 8px;
    }

    .section3 .carousel .item .tags .tag {
        font-size: 12px;
        line-height: 14px;
    }
}

@media screen and (max-width: 375px) {
    .section1 h1 {
        font-size: 28px;
        line-height: 34px;
    }
}










